html,
body {
    position: relative;
    height: 100%;
    font-family: 'PT Sans', sans-serif !important;
    line-height: 1.2;
    font-size: 14px;
    color: #000000;
  /*  margin: 30px;*/
    padding: 0;
    background-color: #bbd2b8 !important;
    background-image: url('https://mpt.mp.br/++theme++mpt/images/bg-cop30.jpg');
    background-attachment: fixed;
    background-size: 250px; 
    background-position: left top;            
    background-repeat: no-repeat;
}

.swiper {
    width: 80%;
    height: 80%;
/*            background-color: #003087;*/

    --swiper-navigation-size: 44px;
    --swiper-navigation-top-offset: 80%;
    --swiper-navigation-sides-offset: 20px;
    --swiper-navigation-color: black;
}

@media(max-width: 430px) {
    .swiper {
        width: 100%;
    }
}
/*
.swiper-slide {
    text-align: left;
    font-size: 18px;
    background: #ffffff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
}
*/

.swiper-slide {
    background: #ffffff;
    display: flex;
    justify-content: center;
}

.menu {
    min-width: 100px;
    width: 70%;
    max-width: 250px;
    background-color: #ffffff;
    color: #000000;
}

div.menu>ul {
    margin-top: 40px;
    width: 80%;
}

div.menu>ul>li {
    text-transform: uppercase;
    list-style-type: none;
    padding-bottom: 7px;
    padding-top: 13px;
    /*   position: relative;*/
    padding-left: 5px;
    /*   left: -10px;*/
    font-size: 12px;
    background-color: #ffffff;
}

.content {
    width: 100%;
}

.menu-button {
    position: absolute;
    top: 0px;
    left: 0px;

    padding: 10px;

    cursor: pointer;

    -webkit-transition: 0.3s;
    transition: 0.3s;
}

 .menu-button .bar:nth-of-type(1) {
    margin-top: 0px;
}

.menu-button .bar:nth-of-type(3) {
    margin-bottom: 0px;
}

.bar {
    position: relative;
    display: block;

    width: 35px;
    height: 4px;

    margin: 7px auto;
    background-color: #367c7f ;

    border-radius: 10px;

    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.menu-button:hover .bar:nth-of-type(1) {
    -webkit-transform: translateY(1.5px) rotate(-4.5deg);
    -ms-transform: translateY(1.5px) rotate(-4.5deg);
    transform: translateY(1.5px) rotate(-4.5deg);
}

.menu-button:hover .bar:nth-of-type(2) {
    opacity: 0.9;
}

.menu-button:hover .bar:nth-of-type(3) {
    -webkit-transform: translateY(-1.5px) rotate(4.5deg);
    -ms-transform: translateY(-1.5px) rotate(4.5deg);
    transform: translateY(-1.5px) rotate(4.5deg);
}

.cross .bar:nth-of-type(1) {
    -webkit-transform: translateY(15px) rotate(-45deg);
    -ms-transform: translateY(15px) rotate(-45deg);
    transform: translateY(15px) rotate(-45deg);
}

.cross .bar:nth-of-type(2) {
    opacity: 0;
}

.cross .bar:nth-of-type(3) {
    -webkit-transform: translateY(-15px) rotate(45deg);
    -ms-transform: translateY(-15px) rotate(45deg);
    transform: translateY(-15px) rotate(45deg);
}

.cross:hover .bar:nth-of-type(1) {
    -webkit-transform: translateY(13.5px) rotate(-40.5deg);
    -ms-transform: translateY(13.5px) rotate(-40.5deg);
    transform: translateY(13.5px) rotate(-40.5deg);
}

.cross:hover .bar:nth-of-type(2) {
    opacity: 0.1;
}

.cross:hover .bar:nth-of-type(3) {
    -webkit-transform: translateY(-13.5px) rotate(40.5deg);
    -ms-transform: translateY(-13.5px) rotate(40.5deg);
    transform: translateY(-13.5px) rotate(40.5deg);
}


.grid-container {
    display: grid;
    grid-template-columns: 260px auto;
    grid-template-rows: 100px auto 35px;
    width: 80%;
    min-height: 60%;
    margin: auto;
    margin-top: 40px;
    background-color: #ffffff;
}

@media (max-width: 1110px) {
    .texto-slide>iframe {
        width: 450px;
        height: 252px;
        margin: auto;
    }
}

.grid-container .area-logo-cop30 {
    grid-column-start: 1;
    grid-column-end: 3;
    padding-left: 20px;
    padding-top: 10px;
    /*width: 100%;*/
}

div.conteudo-menu>ul>li {
    text-transform: uppercase;
    list-style-type: none;
    padding-bottom: 7px;
    padding-top: 13px;
    position: relative;
    padding-left: 5px;
    left: -10px;
    font-size: 12px;
}

div.conteudo-menu>ul>li:hover {
    background-color: #bbd2b8;
    font-weight: 700;
}

div.conteudo-menu>ul>li a {
    text-decoration: none !important;
    color: #000000;
}

.conteudo-slide {
    font-family: 'PT Sans', sans-serif !important;
    padding-right: 40px !important;
    width: 90%;
    background-color: #ffffff;        
}

.rodape-slide {
    background-color: #d6eaeb !important;
    grid-column-start: 1;
    grid-column-end: 3;
    height: 35px;  
    max-height: 35px; 
    display: flex; 
}

.rodape-slide a{
    text-decoration: none;
    color: #000000;
}

.rodape-slide-left .fa {
    color: rgb(0, 0, 0);
    padding-left: 30px;
    padding-top: 12px;
}

.rodape-slide-right {
    text-transform: uppercase;
    padding-right: 30px !important;
    font-size: 12px !important;
    font-weight: 700;
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    flex-grow: 4;
    align-items: center;
}

.rodape-slide-right>div {
    padding-left: 200px;
}

#ul-midias {
    display: inline-flex;
}

.social-media-icon {
    color: rgb(0, 0, 0);
    padding-bottom: 0px !important;
}

.area-logo-mpt {
    padding-left: 25px !important;
    padding-top: 30px !important;
}

.logo-cop30 {
    width: 236px;
}

.logo-mpt {
    width: 140px;
}

.area-logo-cop30 {
    /*padding-left: 25px !important;*/
}

.area-titulo {
    font-family: 'PT Sans', sans-serif !important;
    font-size: 20pt;
    font-weight: 700;
    height: 20px;
    padding-left: 30px;
}

.titulo-slide {
    font-family: 'PT Sans', sans-serif !important;
    font-size: 20pt;
    font-weight: 700;
    height: 20px;
    margin-bottom: 30px;
}

.texto-slide {
    padding-bottom: 20px;
    padding-top: 25px;
}

.grid-noticias {
    display: grid;
    grid-template-columns: 0.25fr 0.25fr 0.25fr 0.25fr ;
    width: 80%;
    margin: auto;
    margin-top: 50px;
    padding-left: 30px;
    padding-bottom: 50px;
}

.grid-noticias>div {
    padding: 0px 20px 0px 20px;
    font-size: 14px;
    width: 85%;
}

.container-noticia {
    background-color: #ffffff;
    padding: 15px !important;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.data-noticia {
    font-size: 12px;font-size: 12px;
}

.titulo-noticia {
    font-size: 14px;
    font-weight: 700;
    padding-top: 15px;
    min-height: 80px;
}

.lide-noticia {
    min-height: 130px;
    padding-top: 5px;
}

.lermais {
    text-transform: uppercase;
    text-align: right;
}

.lermais a {
    color: #cb2525;
    text-decoration: none;
    font-size: 13px;
    font-weight: 600;
}

.flex-container-noticia {
    display: grid;
    gap: 15px;;
    width: 80%;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 40px;
}

.flex-item-noticia {
    background-color: #ffffff;
    padding: 15px !important;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media (min-width: 981px) {
    .flex-container-noticia {
      grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width: 980px) {
    .flex-container-noticia {
      grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .flex-container-noticia {
       grid-template-columns: 1fr;
    }
    .flex-item-noticia .lide-noticia {
        min-height: 100px;
    }
}

.container-texto {  
    width: 80%;
    min-height: 90%;
    margin-top: 40px;
    background-color: #ffffff;
    margin: auto auto;
}

.area-texto .area-titulo {
    padding-top: 20px;
}

.conteudo-texto {
    padding: 30px 40px 30px 30px;
}

.texto-destaque {
    padding: 30px;
}

.area-logo-cop30-pg {
    padding-top: 40px;
    padding-left: 30px;
}

.grid-noticias-flex {
    display: flex;
    flex-wrap: wrap;
    padding: 30px 30px 40px 10px;
}

.grid-noticias-flex .container-noticia {
    width: 20%;
    margin-top: 20px;
    margin-left: 20px;
}

.grid-publicacao-flex, .grid-institucional-flex {
    display: grid;
    gap: 15px;;
    width: 90%;
    margin: auto;
    margin-top: 30px;
}

.container-publicacao, .container-institucional {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.container-publicacao>a>img {
    display: block;
    margin: auto;    
}

.video-institucional>a>img {
    display: block;
    margin: auto; 
    width: 250px;   
}

@media (min-width: 981px) {
    .grid-publicacao-flex, .grid-institucional-flex {
    grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width: 980px) {
    .grid-publicacao-flex, .grid-institucional-flex {
    grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .grid-publicacao-flex, .grid-institucional-flex {
    grid-template-columns: 1fr;
    }
    .texto-slide>iframe {
        width: 360px;
        height: 210px;
        margin: auto;
    }
    div#parent-fieldname-text iframe {
        width: auto;
        height: auto;
    }
    .container-texto {
        width: 90%;
    }
}

a {
    cursor: pointer;
    color:#000000
}

.container-institucional .tema-video {
    font-weight: 600;
    text-align: center;
    padding: 7px;
}

.video-institucional>img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#paginacao {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style-type: none;
}

.item-pagina {
    color: #900 !important;
    font-size: 1.08em;
}

.pagina-atual {
    font-weight: 900 !important;
    font-size: 1.35em;
}

.seta-pagina {
    font-size: 1.45em;
}

.item-pagina:active,
.seta-pagina:active {
    background-color: #ddd;
    border-radius: 7px;
}

.list-plr-5>li>a {
    padding-left: 5px;
    padding-right: 5px;
}
.mt-50 {
    margin-top: 50px!important;
}
.mt-sm-20 {
    margin-top: 20px!important;
}
.mb-80 {
    margin-bottom: 80px!important;
}
.mb-sm-50 {
    margin-bottom: 50px!important;
}
.item-pagina:active,
.seta-pagina:active {
    background-color: #ddd;
    border-radius: 7px;
}

/* =================        menu responsivo         ===================*/

.conteudo-menu {
    position: relative;
}
/*
.conteudo-menu ul {
  display: flex;
}*/

.menu-toggle {
  display: none; /* escondido em telas grandes */
  background: none;
  border: none;
  color: rgb(29, 94, 64);
  font-size: 28px;
  position: absolute;
  left: 15px;
  top: 8px;
  cursor: pointer;
}

@media (max-width: 800px) {
   
   .area-logo-cop30 {
/*        display: none;*/
        padding-left: 65px !important;
    } 
    .area-logo-cop30>img {
        width: 200px;
    } 
    .area-titulo {
        margin-top: 15px;
        padding-bottom: 15px;
    }
    .conteudo-slide {
        margin-left: 20px;
    }
   .rodape-slide {display: none;}

    .grid-container {
        grid-template-columns:  auto;
        grid-template-rows: auto auto;
        width: 100%;
        height: auto; 
        background-color: #ffffff;
        margin-top: 0;
    }
    .conteudo-menu {
        position: fixed;
        top: 10px;
    }
   .conteudo-menu ul {
        background-color: #bbd2b8;
        display: none;               /* esconde o menu */
        flex-direction: column;      /* quando aparecer, será vertical */
        position: absolute;
        top: 30px;
        margin-left: 25px;
        width: 170px;
    }

  .conteudo-menu ul.active {
    display: flex;               /* mostra o menu quando ativo */
  }

  .menu-toggle {
    display: block;
    top:0px;
  }
  .texto-slide {
    padding-left: 10px;
    padding-top: 35px;
    }      
  .texto-slide>iframe {
    width: 380px;
    height: 214px;
    margin: auto;
  }
}



/* =================        fim menu responsivo         ===================*/

/**********     CSS do Plone sobrescrito        **********/

#viewlet-below-content-title {
    display: none !important;
}
.documentFirstHeading {
    font-family: 'PT Sans', sans-serif !important;
    font-size: 20pt !important;
    font-weight: 700 !important;
    height: 20px !important;
    padding-left: 20px !important;
    padding-top: 40px !important;
    padding-bottom: 30px !important;border-bottom: 0px !important;
}
#parent-fieldname-text {
    padding: 30px 40px 30px 20px !important;
}